/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,
samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0; 
	padding:0; 
	border:0; 
	outline:0; 
	font-size:100%; 
	vertical-align:baseline; 
}

.inner_main td {
	border: 1px solid #346089;
	padding: 5px;
	
}

body {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	font-size:12px;
}
html {
    -webkit-text-size-adjust: none;
}
ul,ol {
	list-style:none;
}
img,fieldset {
	border:none;
}	
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.clear {
	width:100%;
	clear:both;
}
@font-face {
    font-family: 'fbspacerregular';
    src: url('font/fbspacer-regular-webfont-webfont.eot');
    src: url('font/fbspacer-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/fbspacer-regular-webfont-webfont.woff') format('woff'),
         url('font/fbspacer-regular-webfont-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/*----------------------*/
/*     Page structure   */
/*----------------------*/
#wrapper {
	width:100%;
	direction:ltr;
	unicode-bidi:embed;
}
#header_area {
	background:#d8e8f7 url(images/bgr_header.jpg) repeat-x;
	padding:8px 0 17px 0;
}
#header {
	max-width:1176px;
	margin:0 auto;
	overflow:hidden;
}
.logo {
	float:left;
	padding-top:8px;
}
.logo a {
	display:block;
	background:url(images/logo_en.png) no-repeat;
	width:353px;
	height:39px;
}
.header_search {
	float:right;
}
.language {
	overflow:hidden;
	padding-bottom:15px;
}
.language ul {
	float:right;
}
.language li {
	float:left;
	padding-right:7px;
}
.language a {
	display:block;
	font-size:14px;
	color:#003366;
	line-height:14px;
}
.language a img {
	margin-left:5px;
	display:block;
	float:right;
}
.search_field {
	overflow:hidden;
}
.search_field p {
	float:right;
	height:37px;
}
.btn_header_search input {
	border:none;
	cursor:pointer;
	background:url(images/btn_search_en.jpg) no-repeat;
	width:36px;
	height:37px;
}
.text_field_header {
	background:url(images/bgr_inp_bg_en.jpg) no-repeat;
	width:260px;
}
.text_field_header input {
	border:none;
	width:242px;
	height:22px;
	font-size:18px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 9px;
	background:none;
}
/*----------------------*/
/*     menu_area        */
/*----------------------*/
#menu_area {
	width:100%;
	background:#346089;
}
#menu {
	max-width:1176px;
	margin:0 auto;
}
/*----------------------*/
/*     content_area     */
/*----------------------*/
#content_area {
	background:url(images/bgr_content.jpg) repeat-x;
	padding:10px 0;
}
#main_content {
	max-width:1176px;
	margin:0 auto;
}
#slider_area {
	padding-bottom:19px;
	direction:ltr;
}
.slider_info {
	position:absolute;
	left:25px;
	top:63px;
	z-index:10;
	color:#fff;
	direction:ltr;
	text-align:left;
}
.slider_info span
{ color:White !important; }
.slider_info h2 {
	font-size:30px;
	font-weight:normal;
	line-height:28px;
	padding-bottom:10px;
}
.slider_info p {
	font-size:17px;
	line-height:24px;
	padding-bottom:15px;
}
.slider_info a {
	display:inline-block;
	background:url(images/btn_red.jpg) no-repeat;
	width:115px;
	height:31px;
	font-size:16px;
	color:#fff;
	line-height:31px;
	padding-left:9px;
}
/*----------------------*/
/*     country_flag     */
/*----------------------*/
#country_flag {
	overflow:hidden;
}
@media (max-width: 480px) {
.homepage_flags { display:none; }
}
.falg_widget {
	width:19.13%;
	float:left;
	margin:0 1.08% 14px 0;
	position:relative;
	cursor:pointer;
	display:block;
	opacity:1;
	filter:alpha(opacity=100); 
}
.falg_widget:last-child {
	margin-right:0;
}
.falg_widget img {
	display:block;
	max-width:100%;
	height:auto;
}
.falg_widget:hover {
	opacity:0.6;
	filter:alpha(opacity=60); 
}
.falg_widget span {
	font-weight:normal;
	font-size:14px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
	line-height:26px;
	z-index:2;
	background:url(images/bgr_flag.png) repeat;
	width:100%;
	display:block;
	border-radius:0 0 2px 2px; 
	-moz-border-radius: 0 0 2px 2px; 
	-khtml-border-radius: 0 0 2px 2px; 
	-webkit-border-radius: 0 0 2px 2px;
	border-bottom-left-radius:2px;
	-khtml-border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	-moz-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
 	behavior:url(PIE.htc);
}
/*----------------------------*/
/*     content_threecolmn     */
/*----------------------------*/
#content_threecolmn {
	padding-bottom:25px;
	position:relative;
}
.content_rgtcolmn,.calculator_box {
	width:56.97%;
	float:left;
	margin-right:3.83%;
}
.both_colmn {
	width:73.17%;
	float:left;
	overflow:hidden;
}
.text_row {
	overflow:hidden;
}
.content_box {
}
.content_box h1 {
	font-weight:normal;
	font-size:20px;
	color:#346089;
	line-height:41px;
	border-bottom:1px solid #d83c3a;
	background:#cbe1f5;
	padding-left:17px;
}
.content_box h2 {
	font-weight:normal;
	font-size:20px;
	color:#346089;
	line-height:41px;
	border-bottom:1px solid #d83c3a;
	background:#cbe1f5;
	padding-left:17px;
}
.gray_content {
	background:#fcfcfc url(images/bgr_graycontent.jpg) repeat-x;
	padding:7px 10px 7px 17px;
	color:#346089;
}
.gray_content h3 {
	font-size:14px;
	padding:7px 0 18px 0;
}
.gray_content p {
	font-size:14px;
	line-height:17px;
	padding-bottom:17px;
}
.calculator_box img {
	display:block;
	max-width:100%;
	height:auto;
}
.content_midcolmn,.plane_map {
	width:36.16%;
	float:left;
}

.plane_map a:first-child
{
    width:151px;
    height:124px;
    position:absolute;
    margin-top:76px;
    margin-left:160px;  
}
.plane_map a:nth-child(2)
{
    width:151px;
    height:124px;
    position:absolute;
    margin-top:76px;
}


.mid_box {
	background:#e9e9e9;
	padding-bottom:5px;
}

.mid_box h2 {
	font-weight:normal;
	font-size:20px;
	color:#346089;
	line-height:41px;
	border-bottom:1px solid #d83c3a;
	background:#cbe1f5;
	padding-left:17px;
}
.mid_box ul {
	margin-top:8px;
	height:275px;
	overflow:hidden;
}
.mid_box ul li {
	line-height:46px;
	font-size:14px;
	color:#346089;
	background:url(images/bgr_btm_bdr.png) repeat-x 100% top;
	padding-top:1px;
}
.mid_box ul li a {
	color:#346089;
	display:block;
	padding-left:17px;
}
.bg_differ a  {
	background:#dce6ef;
}
.mid_box ul li:first-child {
	background:none;
}
.plane_map img {
	display:block;
	max-width:100%;
	height:auto;
}
.content_left_colmn {
	width:26.44%;
	float:left;
}
.content_left_colmn h2 {
	font-weight:normal;
	font-size:20px;
	color:#fff;
	line-height:41px;
	background:#346089;
	border-bottom:1px solid #d83c3a;
	padding-left:20px;
}
.contact_box {
	background:#cbe1f5;
	padding:8px 10px 18px 20px;
}
.contact_box p {
	font-size:14px;
	line-height:18px;
	color:#346089;
	padding-bottom:15px;
}
.text_field {
	margin-bottom:12px;
	background:url(images/bgr_inp_text.jpg) no-repeat;
	width:267px;
	height:41px;
}
.text_field input {
	border:none;
	background:none;
	width:241px;
	height:25px;
	font-size:18px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 13px;
}
.btn_submit {
	overflow:hidden;
	padding-top:17px;
	padding-right:14px;
}
.btn_submit input {
	float:right;
	background:url(images/btn_send.jpg) no-repeat;
	width:124px;
	height:31px;
	border:none;
	cursor:pointer;
}
#social_media {
	overflow:hidden;
	padding-left:4px;
}
#social_media img {
	display:block;
	float:left;
	margin-right:4px;
}
/*---------------------------*/
/*     footer_widget_area     */
/*---------------------------*/
#footer_widget_area {
	background:#dddddd;
	padding:35px 0;
}
#footer_widget_content {
	max-width:1166px;
	margin:0 auto;
	padding-left:10px;
	overflow:hidden;
}
.footer_widget {
	width:223px;
	float:left;
	color:#346089;
}
.footer_widget h2 {
	font-size:14px;
	padding-bottom:10px;
}
.footer_widget h3 {
	font-size:14px;
	padding-bottom:10px;
}
.footer_widget ul {
	width:100%;
}
.footer_widget li {
	background:url(images/bgr_bullet.png) no-repeat 0 7px;
	padding:0 0 7px 29px;
}
.footer_widget a {
	font-size:13px;
	color:#346089;
}
.footer_widget a:hover {
	text-decoration:underline;
}
.scnd_widget {
	width:216px;
}
@media (max-width: 480px) {
.scnd_widget, .forth_widget
{display:none; }
}
.thrd_widget {
	width:235px;
}
.forth_widget {
	width:166px;
}
.fifth_widget {
	width:300px;
}
.fifth_widget h2 {
	font-size:15px;
}
.fifth_widget p {
	font-size:14px;
	line-height:22px;
}
#footer_copyright {
	background:#bcbcbc;
}
#copyright_txt {
	max-width:1176px;
	overflow:hidden;
	margin:0 auto;
	color:#fff;
	font-size:14px;
	line-height:44px;
}
#copyright_txt span {
	display:block;
	float:right;
}
#copyright_txt p {
	float:left;
}
#copyright_txt a 
{
    color:White;
}
/*----------------------------*/
/*     category page          */
/*----------------------------*/
#banner {
	position:relative;
	margin-bottom:16px;
	background:url(images/bgr_banner_en.jpg) repeat-y;
	padding:30px 0 0 25px;
	color:#fff;
	min-height:121px;
}
#banner div {
	font-size:30px;
	font-weight:normal;
	line-height:28px;
	padding-bottom:3px;
}
#banner img {
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	z-index:2;
	max-width:100%;
}
.banner_info {
	position:relative;
	z-index:3;
	min-height:101px;
}
#banner h2 {
	font-size:30px;
	font-weight:normal;
	line-height:28px;
	padding-bottom:3px;
}
#banner p {
	font-size:17px;
	line-height:24px;
	padding-bottom:15px;
}

#side_bar {
	width:310px;
	position:absolute;
	left:0;
	top:0;
}
.widget {
	padding-bottom:23px;
	color:#346089;
}
.widget h2 {
	font-size:20px;
	line-height:41px;
	background:#cbe1f5;
	padding-left:25px;
	margin-bottom:4px;
}
.widget ul {
	width:100%;
}
.widget ul li {
	padding-bottom:4px;
}
.widget ul li a {
	display:block;
	font-size:18px;
	color:#346089;
	line-height:39px;
	padding-left:25px;
	background:#ebebeb;
}
.widget ul li.current_page_item > a,
.widget ul li a:hover {
	background:#ffb6b5;
}
.sidebar_calcu_box {
	background:url(images/bgr_sidebar_calcu.png) repeat-x;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position:relative;
    behavior:url(PIE.htc);
	border:1px solid #d2e5f6;
	padding:26px 0 27px 12px;
}
.sidebar_calcu_box img {
	display:block;
}
.sidebar_calcu_box p {
	font-size:28px;
	line-height:34px;
	font-family:'fbspacerregular';
	padding:0 0 6px 4px;
}
.sidebar_calcu_box a {
	display:block;
	background:url(images/btn_red.jpg) no-repeat;
	width:119px;
	height:31px;
	line-height:31px;
	font-size:18px;
	color:#fff;
	padding-left:8px;
	margin-right:4px;
}
.bar_img {
	position:absolute;
	bottom:0;
	right:4px;
	z-index:2;
}
.content {
	margin-left:325px;
	min-height:600px;
}
.share {
	overflow:hidden;
	border-bottom:1px solid #d83c3a;
	background:#cbe1f5;
	padding:0 27px 0 20px;
}
.share h2 {
	float:left;
	line-height:41px;
	font-size:20px;
	color:#346089;
}
.share h1 {
	float:left;
	line-height:41px;
	font-size:20px;
	color:#346089;
}
.icon_share {
	float:right;
	overflow:hidden;
	padding-top:14px;
	padding-bottom:10px;
	width:283px;
}
.icon_share img {
	display:block;
	float:left;
	margin-left:4px;
}
.icon_share span {
	display:block;
	float:left;
	padding-left:3px;
	line-height:16px;
	font-size:14px;
	color:#5c513c;
}
.inner_main {
	background:#f5f5f5 url(images/bgr_content_inner.png) repeat-x;
	padding:30px 24px 30px 18px;
}
.entry {
	width:100%;
	overflow:hidden;
	color:#346089;
}
.entry ol
{
    margin-left:21px;
    list-style-type:decimal;
    font-size:14px;
    line-height:17px;
}
.align_left {
	float:right;
	display:block;
	margin:0 0 20px 20px;
	max-width:100%;
	height:auto;
}
.entry p {
	font-size:14px;
	line-height:17px;
	padding-bottom:20px;
}
.entry ul {
	padding-bottom:20px;
}
.entry ul li {
	background:url(images/bgr_dot.png) no-repeat right 8px;
	text-indent:8px;
	padding-bottom:10px;
	font-size:14px;
	line-height:17px;
}
#contact_box {
	width:100%;
}
.view_mobile {
	display:none;
}
.view_mobile select {
	height:41px;
	border:1px solid #c4c4c4;
	width:99%;
	font-size:18px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
}

.contact_phone {
	overflow:hidden;
	background:#346089;
	border-bottom:1px solid #d83c3a;
	line-height:41px;
	padding:0 18px 0 13px;
	color:#fff;
	font-size:20px;
}
.contact_phone h2 {
	float:right;
}
.contact_phone h2 {
	float:right;
}
.contact_phone strong {
	display:block;
	float:left;
}
.contact_blue_box {
	background:#cbe1f5;
	padding:25px 0 25px 15px;
}
.contact_blue_box p {
	font-size:14px;
	color:#346089;
	padding-bottom:18px;
}
.all_text {
	overflow:hidden;
}
.common_text {
	background:url(images/inp_txt.png) no-repeat;
	float:left;
	width:169px;
	height:35px;
	margin:0 29px 16px 0;
}
.common_text input {
	border:none;
	background:none;
	width:149px;
	height:19px;
	font-size:14px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	padding:8px 10px;
}
.content_submit {
	padding-right:32px;
	overflow:hidden;
	clear:both;
}
.content_submit input {
	border:none;
	cursor:pointer;
	float:right;
	width:124px;
	height:31px;
	background:url(images/btn_send.jpg) no-repeat;
}
#bread_crumbs {
	background:#dddddd;
	font-size:12px;
	line-height:27px;
	height:27px;
	color:#363636;
	padding-left:13px;
}
#bread_crumbs ul {
float:left;
direction:rtl;
}

#bread_crumbs ul li
{
    display:inline-block;
    direction:ltr;
}
#bread_crumbs a {
	color:#363636;
	margin-left:3px;
}
#list_content {
	background:#ebebeb;
	padding:0 20px 30px 7px;
}
.list_bdr {
	padding:8px 0 7px 0;
	border-bottom:1px solid #afb5c1;
}
.list_bg {
	padding:18px 5px 14px 13px;
	overflow:hidden;
	color:#346089;
	cursor:pointer;
}
.list_img {
	width:107px;
	float:left;
	overflow:hidden;
}
.list_img img {
	display:block;
	float:left;
	max-height:83px;
}
.list_bg a
{
color: rgb(52, 96, 137)
}
.list_bg h3 {
	font-size:16px;
	padding:5px 0;
}
.list_bg p {
	font-size:14px;
	line-height:18px;
}
.list_info {
	margin-left:118px;
}
.differ_bg,
.list_bg:hover {
	background:#f5f5f5;
	cursor:pointer;
}
#pagination {
	margin:13px 0 0 0px;
	padding:10px 4px 0 4px;
	border-top:1px solid #264664;
	overflow:hidden;
	text-align:center;
    direction:ltr;
}
.prev {
	display:inline-block;
	float:left;
	background:url(images/btn_prev.png) no-repeat;
	width:8px;
	height:12px;
	margin-top:2px;
}
.next {
	display:inline-block;
	float:right;
	background:url(images/btn_next.png) no-repeat;
	width:8px;
	height:12px;
	margin-top:2px;
}
#pagination p {
	display:inline;
	font-size:14px;
	color:#346089;
	direction:ltr;
}
#pagination p a {
	color:#346089;
}

#calcu_content {
	background:#ebebeb;
	padding:20px 23px 105px 23px;
}
.calculate_section {
	padding-bottom:20px;
	color:#346089;
}
.calculate_section h3 {
	color:#fff;
	background:#bcbcbc;
	line-height:33px;
	padding-left:10px;
	margin-bottom:11px;
	font-size:20px;
}
.calculator_thanks
{
    font-size:20px;
    margin-bottom:20px;
}
.calculate_section .question input[type="text"]
{
width:200px;
margin-top:-15px;
display:block;
}
.space_btm {
	padding-bottom:55px;
}
.calcu_text {
	overflow:hidden;
}
.calcu_text input {
	float:left;
	margin:0 59px 7px 0;
	background:url(images/bgr_inp_text.jpg) no-repeat;
	width:237px;
	height:21px;
	padding:10px 15px;
	font-size:18px;
	color:#787878;
	border:none;
}
.calcu_text input:focus {
	background:#fff;
	width:237px;
	height:21px;
	padding:8px 13px;
	border:2px solid #ffb6b5;
}
.calculate_section p {
	font-size:16px;
	color:#346089;
	line-height:20px;
	padding-bottom:35px;
}
.check_btn_area {
	overflow:hidden;
}
.check_field {
	width:168px;
	float:left;
	padding-bottom:10px;
	overflow:hidden;
}
.check_field label {
	display:block;
	float:left;
	padding-left:3px;
	line-height:15px;
	font-weight:bold;
	font-size:16px;
	color:#346089;
}
.calculate_section h4 {
	font-size:16px;
	padding-bottom:8px;
}
.check_text_box {
	background:url(images/bgr_check_text_en.jpg) repeat-y;
	border:1px solid #bcbcbc;
	margin-bottom:6px;
	padding:6px 10px 6px 13px;
	overflow:hidden;
}
.check_option {
	float:left;
	padding-top:17px;
	width:40px;
}
.check_left {
	padding:7px 0 7px 11px;
	border-left:1px solid #bcbcbc;
	margin-left:40px;
}
.check_left p {
	font-size:15px;
	padding-bottom:0;
}
.yes_no_check .check_field {
	float:none;
	width:100%;
	clear:both;
	padding-bottom:8px;
}
.for_mobile {
	display:none;
}
.for_mobile select {
	height:41px;
	border:1px solid #bcbcbc;
	line-height:41px;
	font-size:18px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
}
.submit_calcu_area {
	padding-top:12px;
	border-top:2px solid #cfcfcf;
}
.submit_calcu_area p {
	font-size:18px;
	color:#787878;
	padding-bottom:3px;
}
.submit_calcu {
	overflow:hidden;
}
.submit_calcu input {
	border:none;
	cursor:pointer;
	background:url(images/btn_resultEN.jpg) no-repeat;
	width:153px;
	height:39px;
	float:right;
}
.banner_bg {
	background:url(images/bgr_banner2.png) repeat-y !important;
}
.margin_null {
	margin:0!important;
}
#content_contact {
	background:#f5f5f5;
	padding:25px;
}
#content_contact .entry {
	padding-right:370px;
	width:auto;
}
#contact_two_pannel {
	overflow:hidden;
}
#contact_rgt_pannel {
	width:440px;
	float:left;
	padding-right:80px;
}
#contact_rgt_pannel h2 {
	font-size:20px;
	color:#fff;
	line-height:41px;
	background:#346089;
	padding-left:10px;
}
#contactpage_bg {
	background:#cbe1f5;
	padding:10px 20px 35px 20px;
}
#contactpage_bg p {
	font-size:14px;
	line-height:18px;
	color:#346089;
	padding-bottom:15px;
}
.text_contact {
	background:url(images/inp_txt2.png) no-repeat;
	width:381px;
	height:41px;
	margin-bottom:14px;
}
.text_contact input {
	border:none;
	background:none;
	width:355px;
	height:21px;
	padding:10px 13px;
	font-size:18px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
}
.message {
	background:url(images/bgr_message.png) no-repeat;
	width:382px;
	height:132px;
	margin-bottom:10px;
}
.message textarea {
	border:none;
	background:none;
	width:356px;
	height:106px;
	padding:13px;
	font-size:18px;
	color:#787878;
	font-family:Arial, Helvetica, sans-serif;
	overflow:auto;
}
.submit_info {
	padding-right:19px;
	overflow:hidden;
}
.submit_info input {
	border:none;
	cursor:pointer;
	background:url(images/btn_send.jpg) no-repeat;
	width:124px;
	height:31px;
	float:right;
}
#address_colmn a { color:#346089; }
#address_colmn h3,
#address_colmn p {
	font-size:20px;
	color:#346089;
	line-height:30px;
}

/*----------------------------*/
/*     flex slider            */
/*----------------------------*/

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { }

/* Direction Nav */
.flex-direction-nav {*height: 0; display:none;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav { position: absolute; z-index:1000; bottom: 9px; left:16px;}
.flex-control-nav li { float:left; padding-right:7px;}
.flex-control-paging li a { display:block; width:13px; height:13px; background:#cbe1f5; text-indent:-99999px; cursor:pointer;}
.flex-control-paging li a:hover { background: #fff; }
.flex-control-paging li a.flex-active { background: #346089;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}



/* -------------------------*/
/* Selects and check box   */
/* -------------------------*/


.jqtransformdone div.select_bg1{
	width:267px !important;
}

/* -------------
 * Selects
 * ------------- */
.select_bg1 .jqTransformSelectWrapper {
	width: 267px;
	position:relative;
	height: 41px;
	background:url(images/bgr_select_en1.jpg) no-repeat;
	font-size:18px;
	color:#787878;
}

.select_bg1 .jqTransformSelectWrapper div span {
	font-size: 18px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 41px;
	line-height: 41px;
	padding:0;
	overflow: hidden;
	cursor:pointer;
	width:254px !important;
	padding-left:13px;
	left:0;
	top:0;
}

.select_bg1 .jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 0;
	height: 0;	
}
.select_bg1 .jqTransformSelectWrapper ul {
	position: absolute;
	width: 267px;
	top: 41px;
	right: 0px;
	list-style: none;
	background-color: #FFF;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto!important;
	z-index:10;
}

.select_bg1 .jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px 5px 5px 13px;
	text-decoration: none;
	color:#fff;
	background-color: #ba3735;
	font-size: 18px;
}

.select_bg1 .jqTransformSelectWrapper ul a.selected {
	background: #bcbcbc;
	color: #346089;
}

.select_bg1 .jqTransformSelectWrapper ul a:hover, .select_bg1 .jqTransformSelectWrapper ul a.selected:hover {
	background:#346089;
	color: #fff;
}

.select_bg1 .jqTransformHidden {display: none;}




/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:5px;
}
a.jqTransformCheckbox {
	background: transparent url(img/checkbox.gif) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}
.checkbox_col { height:30px; }
.checkbox_col label { display:block; line-height:29px; margin-left:30px; } 


/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {display:inline-block;}
.jqTransformRadio {
	background: transparent url(/images/btn_radio.png) no-repeat center top;
	vertical-align: middle;
	height: 15px;
	width: 11px;
	display:inline-block;/*display: -moz-inline-block;*/
}


.radio_container label {
	display:inline-block;
	width:172px;
	font-size:12px;
	color:#585858;
	line-height:25px;
	font-weight:bold;
	margin-left:7px;    
}

.radio_col input {
	display:none;
}
.radio_filed {
	float:right;
}
.radio_col small {
	line-height:15px;
	font-size:12px;
	color:#585858;
	font-weight:bold;
	display:block;
	float:right;
}
/* -------------
 * Selects
 * ------------- */
 
 .jqtransformdone div.select_bg2{
	width:451px !important;
}
.select_bg2 .jqTransformSelectWrapper {
	width: 451px;
	position:relative;
	height: 41px;
	background:url(images/bgr_select2_en.jpg) no-repeat;
	font-size:18px;
	color:#787878;
}

.select_bg2 .jqTransformSelectWrapper div span {
	font-size: 18px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 41px;
	line-height: 41px;
	padding:0;
	overflow: hidden;
	cursor:pointer;
	width:438px !important;
	padding-left:13px;
	left:0;
	top:0;
}

.select_bg2 .jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 0;
	height: 0;	
}
.select_bg2 .jqTransformSelectWrapper ul {
	position: absolute;
	width: 451px !important;
	top: 41px;
	right: 0px;
	list-style: none;
	background-color: #FFF;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto!important;
	z-index:10;
}

.select_bg2 .jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px 5px 5px 13px;
	text-decoration: none;
	color:#fff;
	background-color: #ba3735;
	font-size: 18px;
}

.select_bg2 .jqTransformSelectWrapper ul a.selected {
	background: #bcbcbc;
	color: #346089;
}

.select_bg2 .jqTransformSelectWrapper ul a:hover, .select_bg2 .jqTransformSelectWrapper ul a.selected:hover {
	background:#346089;
	color: #fff;
}

.select_bg2 .jqTransformHidden {display: none;}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	float:left;
	height:17px;
	overflow:hidden;
}
a.jqTransformCheckbox {
	background: transparent url(images/btn_check.png) no-repeat center top;
	vertical-align: middle;
	height: 17px;
	width: 21px;
	display:block;/*display: -moz-inline-block;*/
	overflow:hidden;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}

/* -------------
 * slim menu
 * ------------- */
.menu-collapser {
    position: relative;
    background-color: #346089;
    color: #FFF;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    height: 45px;
    line-height: 45px;
    font-size: 18px;
	padding:0 60px 0 10px;
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    background-color: #88a9c6;
    background-image: linear-gradient(to bottom, #88a9c6, #88a9c6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #d83c3a;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #fff;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
	text-align:center;
}

@media (min-width: 780px) {
	ul.slimmenu { margin-left:-164px; }
}

ul.slimmenu li {
    position: relative;
	background:url(images/bgr_libdr.jpg) no-repeat;
	display:inline-block;
	margin-left:-3px;
}
ul.slimmenu li:first-child {
	background:none;
}
ul.slimmenu li a {
    display: block;
    color: #fff;
    font-size: 18px;
	line-height:45px;
	padding:0 29px;
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li a:hover {
	background-color:#7699b8;
}
ul.slimmenu li.current_page_item > a,
ul.slimmenu li.current_page_item > a:hover {
	background:url(images/bgr_nav_arrow.png) no-repeat center 100%;
}
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #333;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background-color: #BBB }
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 100%;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a {
    display: block;
    border-top: 1px solid #1f4364;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 45px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}

@media (max-width: 1190px) {
#header {
	padding:0 10px;
}
ul.slimmenu li a {
	padding:0 10px!important;
	font-size:17px!important;
}
#banner {
	padding:30px 0 0 10px!important;
}

.slider_info {
	top:10px!important;
	left:10px!important;
}
#main_content {
	padding:0 10px;
}

#footer_widget_area {
	padding:15px 0 0 0!important;
}
#footer_widget_content {
	padding:0 10px 0 10px!important;
}
.footer_widget {
	padding-bottom:15px;
	width:20%!important;
}
#copyright_txt {
	padding:0 10px;
}
#content_contact .entry {
	padding-right:0!important;
}
.text_field {
	width:inherit!important;
	background:#fff!important;
	height:41px;
	border:1px solid #c4c4c4;
}
.text_field input {
	width:96%!important;
	height:25px;
}
.select_bg1 {
/*	display:none;*/
}
.view_mobile {
	display:block;
}
}
@media (max-width: 900px) {
ul.slimmenu li a {
	font-size:15px!important;
}
.btn_submit input {
	float:right!important;
}
.footer_widget {
	width:25%!important;
}
}
@media (max-width: 850px) {
ul.slimmenu {
	text-align:left!important;
}
ul.slimmenu li {
	background:none!important;
	margin:0!important;
}
ul.slimmenu li a {
	padding-left:20px!important;
	font-size:18px!important;
}
ul.slimmenu li.current_page_item > a {
	background:none!important;
}
ul.slimmenu li.current_page_item > a:hover,
ul.slimmenu li a:hover {
	background:#7699b8!important;
}
.slider_info h2,
.banner_info h2 {
	font-size:18px!important;
	line-height:24px!important;
	padding-bottom:5px !important;
}
.slider_info p,
.banner_info p {
	font-size:14px!important;
	line-height:18px!important;
	padding-bottom:5px !important;
}

.mid_box ul li {
	background:url(images/bgr_btm_bdr.png) repeat-x!important;
}
.mid_box ul li:first-child {
	background:none!important;
}
.select_bg2 {
	display:none;
}
.for_mobile {
	display:block!important;
}
.content {
	width:100%;
	margin:0!important;
	margin-bottom:20px!important;
}
#side_bar {
	position:inherit!important;
	top:inherit!important;
	right:inherit!important;
	width:100%!important;
}
#address_colmn h3,
#address_colmn p {
	font-size:16px!important;
	line-height:26px!important;
}
#contact_rgt_pannel {
	padding-right:20px!important;
	padding-bottom:20px;
}
#content_contact {
	padding:10px!important;
}
}
@media (max-width: 640px) {
.slider_info {
	position:inherit!important;
	left:inherit!important;
	top:inherit!important;
	background:url(images/bgr_slider.jpg) repeat-y 100% 100%;
	background-size:100% 100%;
	padding:10px 7px 30px 10px;
}

.footer_widget {
	width:33%!important;
}

}
@media (max-width: 710px) {
#header {
	padding:0 10px;
}
.logo {
	padding-bottom:15px;
}
.header_search {
	float:none;
	clear:both;
	overflow:hidden;
}

.content_submit input {
	float:left!important;
}
#contact_rgt_pannel {
	float:none!important;
	width:100%!important;
	padding:0!important;
}
.falg_widget {
	width:31%!important;
	margin:0 2% 14px 0!important;
}
.both_colmn {
	padding-bottom:20px!important;
	width:100%!important;
	float:none!important;
}
.content_left_colmn {
	float:none!important;
	width:100%!important;
}
.content_midcolmn,
.content_rgtcolmn {
	float:none!important;
	margin:0!important;
	padding:5px 0!important;
	width:100%!important;
}
.text_contact {
	background:none!important;
	width:100%!important;
}
.text_contact input {
	border:1px solid #c4c4c4!important;
	background:#fff!important;
	width:95%!important;
	padding:10px 2%!important;
}
.message {
	background:none!important;
	width:100%!important;
}
.message textarea {
	border:1px solid #c4c4c4!important;
	background:#fff!important;
	width:95%!important;
	padding:10px 2%!important;
}
.submit_info {
	padding-right:0!important;
}
#address_colmn {
	padding-top:20px;
}
}
@media (max-width: 480px) {
	

.footer_widget {
	width:33%!important;
}
#copyright_txt p,
#copyright_txt span {
	float:none!important;
}
.falg_widget {
	width:48%!important;
	margin:0 2% 14px 0!important;
}
}
@media (max-width: 320px) {
.logo a {
	background:url(images/logo_en_mb.png) no-repeat!important;
	width:300px!important;
	height:33px!important;
}
.falg_widget {
	margin:0 auto 14px auto!important;
	float:none!important;
	width:100%!important;
}
.footer_widget {
	width:100%!important;
}
.content_left_colmn h2 {
	padding-right:15px!important;
}
.contact_box {
	padding:8px 15px 18px 10px!important;
}
.sidebar_calcu_box {
	padding:15px 7px 15px 0!important;
}
.inner_main,
.contact_blue_box  {
	padding:20px 10px!important;
}
.share,
.contact_phone {
	padding:0 10px!important;
}
.widget h2,
.widget ul li a,
#bread_crumbs {
	padding-left:10px!important;
}
.contact_phone {
	font-size:14px!important;
}
.list_img {
	float:none!important;
	width:100%!important;
}
.list_info {
	margin:0!important;
}
#calcu_content,
#content_contact {
	padding:10px!important;
}
#contact_rgt_pannel {
	width:280px!important;
	padding-right:0!important;
}
#contactpage_bg {
	padding:10px 10px 35px 10px!important;
}

}


.flex-active-slide img,#banner img
{
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
-ms-filter: "FlipH";    
}



/* FAQ */
.questionscontent
{
    margin-top:-10px;
    margin-bottom:20px;
}
    
.questionscontent p {
	width: 94%;
	margin: 0px auto;
	font-size: 22px;
	font-weight: bold;
	background: url(../Images/addicon.png) no-repeat 0px center;
	color: #585858;
	padding: 15px 50px 15px 30px;
	border-bottom: 1px solid #d75008;
	text-decoration: none;
}

.questionscontent a {
	text-decoration: none !important;
}

.questionscontent a:hover {
	text-decoration: none;
}

.questionscontent p.active {
	background-image: none;
}

.questionscontent span {
	margin: 0px auto;
	width: 94%;
	display: block;
	font-size: 14px;
	text-align: left;
	color: #585858;
	padding: 15px 30px 50px 0;
	line-height: normal;
}

.questionscontent span a {
	color: #d75008;
}

.questionscontent span a:hover {
	color: #d75008;
}

.question
{
    margin-bottom:15px;
}

/* search */
.search_iframe 
{
width:103%;
height:700px;
}    

@media (min-width: 720px) {
.margin-top { margin-top:-32px; }
}

.entry h1 
{ font-size:26px; }
.entry h2
{ font-size:22px; }
.entry h3
{ font-size:18px; }
.entry h4
{ font-size:16px; }
.entry a
{ text-decoration:underline; color:rgb(52, 96, 137) }

.page_calculator
{
background-image:url('/images/page_calculatoren.png');
background-repeat:no-repeat;
height:229px;    
}
.page_calculator a
{
    height:100%;
    width:100%;
    display:block;
}

.sitemap 
{
    font-size:14px !important;
    line-height:22px;
}